name: "openorcaplatypus"

description: |
  This is a combined model

license: "https://huggingface.co/models?license=license%3Acc-by-nc-4.0"
urls:
- https://huggingface.co/TheBloke/OpenOrca-Platypus2-13B-GGUF

config_file: |
  name: openorcaplatypus
  context_size: 4096
  f16: true
  mmap: true
  threads: 4
  parameters:
    model: model_data/text_generation/TheBloke/openorca-platypus2-13b.Q4_K_M.gguf
    temperature: 0.2
    top_k: 40
    top_p: 0.95
  template:
    chat: chatopenorca
    completion: completion
  gpu_layers: 12  
  stopwords:
  - "### Instruction:"
  - "### Response:"
  roles:
    assistant: '### Response:'
    system: '### System Instruction:'
    user: '### Instruction:'

prompt_templates:
- name: "chatopenorca"
  content: |
    ### Instruction:

    {prompt}

    ### Response:
- name: "completion"
  content: |
    {prompt}
    
files:
- filename: "model_data/text_generation/TheBloke/openorca-platypus2-13b.Q4_K_M.gguf"
  sha256: "57702d0d9eba2b5142820924643f8a3f08f12d8983059f4df891f1e266819b3a"
  uri: "https://huggingface.co/TheBloke/OpenOrca-Platypus2-13B-GGUF/resolve/main/openorca-platypus2-13b.Q4_K_M.gguf"
  